#server.port = 8010
spring.application.name= carAgencyService
spring.profiles.active= default
spring.cloud.config.uri = http://localhost:8888
#spring.main.banner-mode=off
#logging.level.org.springframework=ERROR
#spring.datasource.initialization-mode=always
#spring.datasource.platform=postgres
#spring.datasource.url=jdbc:postgresql://cardb.cwkiq0qvxvnr.us-east-1.rds.amazonaws.com:5432/carAgency
#spring.datasource.username=root
#spring.datasource.password=esteesmipass
#spring.datasource.driver-class-name=org.postgresql.Driver
#spring.jpa.properties.hibernate.jdbc.lob.non_contextual_creation=true
#spring.jpa.hibernate.ddl-auto=update
#spring.autoconfigure.exclude=org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration

spring.cloud.config.discovery.enabled=true
eureka.instance.prefer-ip-address = true
eureka.client.register-with-eureka=true
eureka.client.fetch-registry = true
eureka.client.service-url.defaultZone = http://localhost:8761/eureka